<DialogueContext.PH_PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_EnemyClose_IG_003 __id="8677cc9e-3089-4b96-80c3-beef56061f58" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_EnemyClose_IG_003" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_EnemyClose_IG_003>